package com.qxgmat.dto.admin.extend;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.Question;

@Dto(entity = Question.class)
public class QuestionExtendDto {

    private Integer id;

    private String description;

    private String type;
    private String difficult;
    private String place;

    private Integer[] associationContent;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDifficult() {
        return difficult;
    }

    public void setDifficult(String difficult) {
        this.difficult = difficult;
    }

    public String getPlace() {
        return place;
    }

    public void setPlace(String place) {
        this.place = place;
    }

    public Integer[] getAssociationContent() {
        return associationContent;
    }

    public void setAssociationContent(Integer[] associationContent) {
        this.associationContent = associationContent;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
